

/* TYPOGRAPHY */


	html, body {
		color: #444;
		font-family: 'Roboto', sans-serif;
	}

	h1, h2, h3, h4, h5, h6, .content-block h1, .content-block h2, .content-block h3, .content-block h4, .content-block h5, .content-block h6 {
	 	font-family: 'Roboto Condensed',sans-serif;
		font-weight: 900;
		line-height: 1.2em;
		margin-bottom: 1.5em;
		margin-bottom: 1.5rem;
		letter-spacing: -0.01em;
		-webkit-font-smoothing: antialiased;
	}

	h1.inline-header, h2.inline-header, h3.inline-header, h4.inline-header, h5.inline-header, h6.inline-header {
		display: inline-block;
		margin: 0;
	}

	h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {

	    font-family: inherit;
	    font-weight: inherit;
	    line-height: inherit !important;
	}

	h2 {
	    font-size: 1.7rem;
	}

	.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6 {
		color: #fff;
	}

	.dark-text-header h1, .dark-text-header h2, .dark-text-header h3 {
		color: #444;
	}

	h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, h1 b, h2 b, h3 b, h4 b, h5 b, h6 b {
	    font-weight: normal !important;
	    line-height: inherit !important;
	}

	.upper {
		text-transform: uppercase;
	}

	.nowrap {
		white-space: nowrap;
	}

	blockquote {
		font-size: 28px;
		font-weight: 100;
	}

	.text-shadow {
		text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	}

	p, ol, ul {
		font-family: 'Roboto', sans-serif;
		font-size: 1em;
		line-height: 1.5em;
		font-size: 1rem;
		line-height: 1.45;
		font-weight: 400;
		color: #777;
	}

	small p {
		font-size: 0.9rem;
	}

	p.large {
		color: #777;
		font-size: 1.25em;
	}

	.white-text p.hero {
		color: #fff !important;
		font-size: 1.05rem;
		font-weight: 500;
	}

	p:first-child, ul:first-child {
	    margin-top: 0em;
	}

	.descr-lists ul li {
	    margin-bottom: 5px;
		color: #777;
		font-weight: 400;
	}

	ol li, ul li {
		margin-bottom: 0.75em;
	}

	.white-text p, .white-text ul li, .white-text ol li {
		color: rgba(255,255,255,0.8) !important;
	}

	b, strong {
		font-family: 'Roboto', sans-serif;
	}

	p strong, li strong {
		color: #555;
	}

	.white-text p strong, .white-text li strong {
		color: #fff !important;
	}



	h1.huge {
		font-size: 48px !important;
		font-size: 3rem !important;
	}




	@media only screen and (min-width: 1024px) {

		.desktop-right-aligned {
			text-align: right;
		}
		}

	@media only screen and (max-width: 1200px) {
		h1.huge {
			font-size: 32px !important;
			font-size: 2.5rem !important;
		}

	}

	@media only screen and (max-width: 767px) {
		.mobile-text-center {
			text-align: center !important;
		}

		.mobile-text-left {
			text-align: left !important;
		}

		.mobile-text-right {
			text-align: right !important;
		}

	}

	.remove-margin-top {
		margin-top: 0;
	}

	.remove-margin-bottom {
		margin-bottom: 0;
	}

	.small-margin-bottom {
		margin-bottom: 0.7rem;
	}
	
	a.discrete-link {
		text-decoration: none;
	}